.page-empty{background-color:transparent;padding:0px;}
ol.ordered-list li a{display:block;padding:6px 0px;}
.block-layered-nav dd ol li a, .block-blog dd ol li a{display:initial;padding:0px 0px;}
.social-link a .icon{margin:2px 0px;}
div.alert-inner{left:50%;margin-left:-180px;}
.promotional-popup .social-link a .icon{color:#0D4A7D;}
.promotional-popup .social-link{margin-top:10px;padding:10px;border-top:1px dotted #8E8E8E;}
.promotional-popup{max-width:800px;height:auto;background:url(../images/promotional-popup.jpg) no-repeat;background-size:cover;background-color:#FFFFFF;border-radius:5px;margin:0 auto;}
.promotional-popup .block{text-align:center;padding:20px;}
.promotional-popup .block.block-subscribe{padding:2em 24px 0em 24px;}
.promotional-popup .block .block-title{background-color:transparent;padding:0px;border-bottom:none;margin-bottom:10px;}
.promotional-popup .block .block-title strong{font-size:2.5em;color:#292f38;}
.promotional-popup .block .block-content{padding:0px;background-color:transparent;border-radius:0px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;}
.promotional-popup .block .block-content .form-subscribe-header label{font-size:13px;color:#4b4747;margin-bottom:5px;display:inline-block;font-weight:400;}
.promotional-popup .block .block-content input.input-text{background-color:#FFF;border:none;}
.promotional-popup .block .actions{border-top:none;text-align:center;}
.promotional-popup .subscribe-bottom input{margin-right:5px;margin-top:-3px;}
.promotional-popup input.input-text{border:1px solid #8E8E8E!important;}
.promotional-popup .check{width:auto!important;}
.promotional-popup button.button{margin-bottom:10px;}
.why-sign{font-size:2em;line-height:1.5em;}
.red-text{color:#CF1518;}
.popup-big-text{font-size:2.5em;margin:20px 0px;display:block;}
.del-list{margin:10px 0px;font-size:1.2em;line-height:1.5em;padding-bottom:10px;text-align:center;}
.promotional-popup .del-list li:first-of-type{border-bottom:1px solid #A3A3A3;}
.del-list span{display:block;font-size:2em;line-height:1em;font-weight:bold;}
.promotional-popup .open-list{margin-left:45px;}
.promotional-popup .open-list li{font-size:12px;margin:1px;padding:0px;text-align:left;}
.promotional-popup h3{text-transform:uppercase;font-weight:bold;}
.dont-show-pop-up{display:block;text-align:center;font-size:18px;background:#8C2F30;color:#fff;padding:20px 0px;margin-top:20px;border-radius:0 0 3px 3px;}
.dont-show-pop-up:hover{color:#fff;background:#D83133;}
.dropdown .dropdown-menu{z-index:201;}
.img-box .product-image{display:block;}
.breadcrumbs{height:auto;line-height:normal;padding:11px 0px;}
.gen-tabs #product-tabs li{text-transform:uppercase;}
.products-list .ratings .rating-links{display:none;}
.fancy.product-view .product-shop .ratings .rating-links{display:none;}
.nav .grid-full, .container.radius .nav-maincontainer{z-index:21;}
.quick-search{z-index:21;}
.links > li > a{line-height:2.5em;}
.tp-bannertimer{z-index:20 !important;}
#mega-nav ul.subs li a span.category-label,
#side-nav span.category-label{margin-left:5px;position:inherit;display:inline-block;}
.section-hr{clear:both;display:block;font-size:0;line-height:0;height:0;margin:0 0 10px;padding:10px 0 0;background:none;border-bottom:1px solid #D9D9D9;text-indent:-9999em;overflow:hidden;}
@media only screen and (min-width:1042px){.header-container2 .nav-container #nav{float:none;height:40px;margin-bottom:10px;}
.header-container2 .nav-container #nav ul{top:50px;}
}
@media only screen and (max-width:1042px){.nav-maincontainer .nav.container, .nav-maincontainer .nav.container .grid-full{z-index:auto;}
}
.products-grid{margin:0 -1%;}
.subcategories .item{width:23%;margin:0 1%;text-align:center;float:left;margin-bottom:4%;}
.subcategories .product-name{font-size:16px;font-weight:bold;margin-bottom:10px;}
.subcategories .item:nth-child(4n+1){clear:left;}
.category-main .category-image{display:none;}
.subcategories .category-image{margin-bottom:10px;display:block;}